Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# bin.h File Reference

A GtkBin C++ wrapper interface. More...

`#include <inti/gtk/container.h>`
`#include <gtk/gtkbin.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkBin C++ wrapper interface.

The Bin widget is a container with just one child. It is not very useful itself, but it is useful for deriving subclasses, since it provides common code needed for handling a single child widget.
Main Page - Footer